.js-scrollable > img {
  max-width: 160%;
}

.featherlight .featherlight-content {
  padding: 10px !important;
  border-bottom: none !important;
  overflow: visible !important;
}
@media (max-width: 768px) {
  .featherlight .featherlight-content {
    padding: 5px !important;
  }
}

.with-featherlight .featherlight .featherlight-close-icon {
  top: -25px;
  width: 50px;
  height: 50px;
  background-color: #000;
  font-size: 0;
  color: #000;
  text-shadow: none;
  border-radius: 50%;
}
.with-featherlight .featherlight .featherlight-close-icon::before, .with-featherlight .featherlight .featherlight-close-icon::after {
  content: "";
  width: 1px;
  height: 30px;
  background: #fff;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.with-featherlight .featherlight .featherlight-close-icon::before {
  transform: rotate(45deg);
}
.with-featherlight .featherlight .featherlight-close-icon::after {
  transform: rotate(-45deg);
}
@media (max-width: 768px) {
  .with-featherlight .featherlight .featherlight-close-icon {
    top: -13px;
    width: 25px;
    height: 25px;
  }
  .with-featherlight .featherlight .featherlight-close-icon::before, .with-featherlight .featherlight .featherlight-close-icon::after {
    height: 15px;
  }
}

.c-modal {
  position: relative;
}
.c-modal::before, .c-modal::after {
  content: "";
  position: absolute;
}
.c-modal::before {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background: rgba(14, 14, 14, 0.7);
  top: 6px;
  right: 6px;
}
.c-modal::after {
  width: 23px;
  height: 23px;
  background: url(/lp/wp-content/themes/lptheme/img/icon_search.webp) no-repeat center/contain;
  top: 11px;
  right: 11px;
}

@media (max-width: 768px) {
  .c-modal::before {
    width: 17px;
    height: 17px;
    top: 3px;
    right: 3px;
  }
  .c-modal::after {
    width: 11.5px;
    height: 11.5px;
    top: 6.5px;
    right: 5.5px;
  }
}
#case__box {
  padding: 0 min(10px, 1.3333333333vw);
  margin: 0 min(20px, 2.6666666667vw) min(30px, 4vw);
  background: #fff;
  border: min(10px, 1.3333333333vw) solid #FFDDE9;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 750px) {
  #case__box {
    box-shadow: 0 0 1.6vw rgba(0, 0, 0, 0.16);
  }
}
#case__box > div.case__photo {
  position: relative;
  z-index: 1;
}
#case__box > div.case__photo::after {
  content: "";
  background: url(/lp/wp-content/themes/lptheme/img/common/case__arrow.png);
  display: block;
  position: absolute;
  top: 58%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: min(51px, 6.8vw);
  height: min(55px, 7.3333333333vw);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 2;
}
#case__box .case__details h4 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 99;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.35);
  color: #212529;
}
@media (max-width: 768px) {
  #case__box .case__details h4 {
    font-size: 1.1rem;
  }
}
#case__box .case__details h4 img {
  width: 10%;
}
#case__box .case__details .details_content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
#case__box .case__details .details_content.is-open {
  max-height: 290px;
}
@media (max-width: 768px) {
  #case__box .case__details .details_content {
    font-size: 14px;
  }
}
#case__box .case__details .treat_detail {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
}
@media screen and (max-width: 750px) {
  #case__box .case__details .treat_detail {
    box-shadow: 0 0 4vw rgba(0, 0, 0, 0.08);
  }
}
#case__box .case__details .treat_detail::after {
  display: none;
}
#case__box .case__details .treat_detail h6 {
  text-align: left;
  color: #000;
  font-family: var(--font-yu-gothic);
  font-size: min(20px, 2.6666666667vw);
  font-weight: 600;
  line-height: 1.6;
  margin-bottom: 0;
}
#case__box .case__details .treat_detail p {
  text-align: left;
  color: #616161;
  font-family: var(--font-yu-gothic);
  font-size: min(18px, 2.4vw);
  font-weight: 500;
  line-height: 1.6;
  margin: min(15px, 2vw) auto;
}